Bug 1238627

Summary: blt requires too new tcl(abi)
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: bltAssignee: Dmitrij S. Kryzhevich <kryzhev>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: kryzhev, sergio.pasra, wart
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: blt-2.4-46.z.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-23 19:14:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tuomo Soini 2015-07-02 10:13:43 UTC
Description of problem:

package: blt-2.4-45.z.el7.x86_64 from epel7-testing
  unresolved deps: 
     tcl(abi) = 0:8.6

tcl is version 8.5.13-4.el7 on rhel7 and that provides tcl(abi) = 8.5

Comment 1 Fedora Update System 2015-07-03 06:22:28 UTC
blt-2.4-46.z.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/blt-2.4-46.z.el7

Comment 2 Tuomo Soini 2015-07-03 08:18:18 UTC
Thank you, 2.4-46.z.el7 fixes the dependency issue.

Comment 3 Fedora Update System 2015-07-08 17:08:52 UTC
Package blt-2.4-46.z.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing blt-2.4-46.z.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7061/blt-2.4-46.z.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-07-23 19:14:30 UTC
blt-2.4-46.z.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.